• 1
    • 228 semanas
    • Categoria: Instalação
    • Tags: instalação
    livraria
    por migdalia
    Bom eu tenho problemas na instalação do muan, eu sou de Venezuela queria o seu conselho para levar adiante para concluir a instalação
    me o seguinte problema joga
    ---------------------------------------------------------------------------------------------
    Desempaquetando muan (de muan-12-pt-Linux.deb) ...
    dpkg: problemas de dependencias impiden la configuración de muan:
    muan depende de libiec61883-0 (>= 1.2.0-0.1build1);
    dpkg: error al procesar muan (--install):
    problemas de dependencias - se deja sin configurar
    Se encontraron errores al procesar:
    muan
  • RafaelNascimento

    22 semanas

    Tenta reinstalar o Muan! Caso permanecer o mesmo erro entre em contato.